<?php
header("Content-Type: application/vnd.ms-excel");
$nombre = "falta";  
header("Content-Disposition: attachment; filename=\"$nombre.xlsx\"");
header("Cache-Control: max-age=0");
$writer = PHPExcel_IOFactory::createWriter($excel, "Excel2007");
$writer->setIncludeCharts(true);
$writer->setPreCalculateFormulas(true);
$writer->save("php://output");
exit;
?>	